## r-other-x4r 1.0.1+git20150806.c6bd9bd

=== DESCRIPTION ===
Package: X4R
Type: Package
Title: XMLA/MDX cube tool for R
Version: 1.0.1
Date: 2013-08-19
Author: George Chow; Norris Lee
Maintainer: George Chow <georgec@simba.com>
Description: Enable R to source data from an OLAP cube via XMLA by specifying an MDX query.
License: GPL-2 | GPL-3
Depends: Rcpp (>= 0.10.4)
LinkingTo: Rcpp

## r-other-x4r 1.0.1%2Bgit20150806.c6bd9bd

=== debian/changelog ===
r-other-x4r (1.0.1+git20150806.c6bd9bd-3) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * DEP3

 -- Andreas Tille <tille@debian.org>  Wed, 23 Sep 2020 13:57:15 +0200

r-other-x4r (1.0.1+git20150806.c6bd9bd-2) unstable; urgency=medium

  * Team upload.
  * Add patches from the gSOAP package to fix security issues:
    * Fix for CVE-2019-7659
    * Fix issue with DIME protocol receiver and malformed DIME headers
    * Fix for CVE-2017-9765

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Mar 2019 23:16:45 +0100

r-other-x4r (1.0.1+git20150806.c6bd9bd-1) unstable; urgency=medium

  * Initial release (closes: #900049)

 -- Andreas Tille <tille@debian.org>  Mon, 10 Sep 2018 09:09:12 +0200

=== debian/control ===
Source: r-other-x4r
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-x4r
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-x4r.git
Homepage: https://github.com/overcoil/X4R
Rules-Requires-Root: no

Package: r-other-x4r
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: XMLA/MDX cube tool for R
 Enable R to source data from an OLAP cube via XMLA by specifying an
 MDX query.

## r-other-x4r 1.0.1+git20150806.c6bd9bd

=== debian/changelog ===
r-other-x4r (1.0.1+git20150806.c6bd9bd-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:24:51 +0100

=== debian/control ===
--- 
+++ 
@@ -4,15 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 13),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-rcpp
-Standards-Version: 4.5.0
+               r-cran-rcpp (>= 0.10.4)
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-other-x4r
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-other-x4r.git
 Homepage: https://github.com/overcoil/X4R
-Rules-Requires-Root: no
 
 Package: r-other-x4r
 Architecture: any
